body {
	background: #202124;
	color: #fafafa;
	font: 66px/1.1 'Square Peg', Arial, sans-serif;
	cursor: default;
	user-select: none;
}

.content {
	width: 500px;
	height: 600px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -280px 0 0 -250px;
	text-align: center;
}

.social {
	position: absolute;
	bottom: 0;
	left:0;
	width: 500px;
	z-index:3;
}

.social .twitter {
	border-radius: 50px;
	display: block;
	background: url('twitter.png') no-repeat center center;
	width: 64px;
	height: 64px;
	position: absolute;
	left: 80px;
	bottom: 40px;
}

.social .itch {
	border-radius: 50px;
	display: block;
	background: url('itch.png') no-repeat center center;
	width: 64px;
	height: 64px;
	position: absolute;
	right: 70px;
	bottom: 40px;
}

.social-transitioned {
	transform: scale(1);
	opacity: 0.7;
	transition-duration: 0.5s;
}

.social-transitioned:hover {
	transform: scale(1.2);
	opacity: 1;
}

.logo-back {
	background: url('logo_back.png') 0px 0px no-repeat;
	position: absolute;
	width:512px;
	height:512px;
	top:50px;
	left:0;
	z-index:-1;
}

.logo-over {
	background: url('logo_over.png') 0px 0px no-repeat;
	position: absolute;
	width:512px;
	height:512px;
	top:50px;
	left:0;
	z-index:1;
}



.eyes{
  position: absolute;
  top: 37%;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
}
.eye {
    position: relative;
    width: 95px;
    height: 100px;
    border-radius: 10%;
    overflow: hidden;
    background: transparent;
    display: inline-block;
    margin: 10px;
	left:7px;
	top:-10px;
}

.eye-right
{
	left: 22px;
	width: 110px;
}

.iris {
    position: absolute;
    width: 57px;
    height: 57px;
    border-radius: 0%;
    background: url('iris.png') center center no-repeat;
}

.iris-right
{
	background: url('iris-right.png') center center no-repeat;
	margin-left:-10px;
}